.general-content{
    @extend .organism;
}

.general-content__image-wrapper{
    max-width: 400px;
    margin: $buildingUnit * 3 auto $buildingUnit * -5 auto;
}

.general-content__image{
    width: 75%;
    margin: 0 auto;
}

.general-content__item{
    &:last-child(){
        margin-bottom: 0;
    }
}

@include min-mobile-xl() { 

    .general-content__image-wrapper{
        position: absolute;
        left: $buildingUnit * 0.5;
        right: $buildingUnit;
        bottom: $buildingUnit * -5;
        margin: auto;
        padding: 0 $buildingUnit * 0.5;
    }

    .general-content__image{
        width: 100%;
        margin: auto;
    }
}